% !TeX program = xelatex

\documentclass[web,final,confidential]{cubedp}

\usepackage{lipsum}
\usepackage{siunitx}
\usepackage{float}
\usepackage{hyperref}
\usepackage{graphicx}
\usepackage[sfdefault]{gillius}

\addbibresource{./bibliography.bib}
%\addbibresource{./utils/bibliography/ecss.bib}
%\addbibresource{./utils/bibliography/ccsds.bib}
\title[FAKE_SYE]{FakeSat System Design Document}
\docid{FAKE\_SYE}
\dpid{FAKE_SYE}

\graphicspath{{./media/}}


\distribution{This document contains some information.}
\distribution{Sponsor \#1}
\distribution{Sponsor \#2}


\changelog{2019-03-21}{0.2}{DRAFT}{Initial release}
\changelog{2019-03-22}{1.0}{INTERNALLY RELEASED}{Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.}
\changelog{2020-04-22}{1.1}{RELEASED}{Minor modifications.\begin{itemize}
		\item Included landscape test (Section 2.1)
		\item Clarification on \acs{TVAC} testing (p. 6)
\end{itemize}}[Anastasios Retselis]

\DeclareAcronym{ADCS}{long = Attitude Determination and Control Subsystem}
\DeclareAcronym{Al}{long = Aluminum}
\DeclareAcronym{BER}{long = Bit Error Rate}
\DeclareAcronym{COMMS}{long = Communications}
\DeclareAcronym{DC}{long = Direct Current}
\DeclareAcronym{EGSE}{long = Electrical Ground Support Equipment}
\DeclareAcronym{EMC}{long = Electro-Magnetic Compatibility}
%\DeclareAcronym{EPS}{long = Electrical Power Subsystem}
\DeclareAcronym{ESD}{long = Electrostatic Discharge}
\DeclareAcronym{FDIR}{long = {Failure Detection, Isolation and Recovery}}
\DeclareAcronym{FMEA}{long = {Failure Mode Effects Analysis}}
\DeclareAcronym{GS}{long = Ground Station}
\DeclareAcronym{MCU}{long = Micrο-Controller Unit}
\DeclareAcronym{OBC}{long = On-Board Computer}
\DeclareAcronym{OBDH}{long = On-board Data Handling}
\DeclareAcronym{PCB}{long = Printed Circuit Board}
\DeclareAcronym{ppm}{long = Parts Per Million}
\DeclareAcronym{RF}{long = Radiofrequency}
\DeclareAcronym{RTTI}{long = Run-Time Type Information}
\DeclareAcronym{RX}{long = Reception}
\DeclareAcronym{SC}{long = Spacecraft}
\DeclareAcronym{STR}{long = Structural}
\DeclareAcronym{SU}{long = Science Unit}
\DeclareAcronym{SW}{long = Software}
\DeclareAcronym{TBD}{long = To Be Determined}
\DeclareAcronym{TC}{long = Telecommand}
\DeclareAcronym{TCS}{long = Thermal Control Subsystem}
\DeclareAcronym{TM}{long = Telemetry}
\DeclareAcronym{TX}{long = Transmission}
\DeclareAcronym{UHF}{long = Ultra High Frequency}
\DeclareAcronym{deg}{long= degree}
\DeclareAcronym{dB}{long= decibel}
\DeclareAcronym{3U}{long= three unit}
\DeclareAcronym{CAN}{long= Controller Area Network}
\DeclareAcronym{kbps}{long= kilo bits per second}
\DeclareAcronym{TVAC}{long= Thermal Vacuum Chamber}

\DeclareAcronym{XQW}{long=test}
\DeclareAcronym{TDT}{long=test}
\DeclareAcronym{TYN}{long=test}
\DeclareAcronym{PBK}{long=test}
\DeclareAcronym{LCE}{long=test}
\DeclareAcronym{OMB}{long=test}
\DeclareAcronym{IVC}{long=test}
\DeclareAcronym{LFI}{long=test}
\DeclareAcronym{FHT}{long=test}
\DeclareAcronym{SKY}{long=test}
\DeclareAcronym{WVA}{long=test}
\DeclareAcronym{OLE}{long=test}

\begin{introduction}
	Hello there
\end{introduction}

\begin{document}
\acuseall


%	{
%	\tablestyle[sansbold]
%	\begin{tabular}{*{2}{p{0.45\textwidth}}}\theadstart\thead header &\thead header \\\tbody3
%		content  & content \\content  & content \\content  & content \\content  & content \\content  & content \\\tsubheadstart\tsubhead subhead &\tsubhead subhead \\content  & content \\content  & content \\\tend\end{tabular}
%	}

\section{Trajectory subsystem}
\subsection{Introduction}

\part{On-Board Computer}

This section goes into detail to the architecture of the On-Board Computer of the satellite.

\section{Kino system}

In this section, we present a concurrent tool for simulating forward-error correction,
which we call {\em Kino}.  It should be noted that we allow access
points  to measure real-time archetypes without the deployment of
hierarchical databases.  Indeed, vacuum tubes  and massive multiplayer
online role-playing games  have a long history of connecting in this
manner. Although similar heuristics deploy pervasive modalities, we
address this challenge without deploying concurrent algorithms.

While we know of no other studies on the evaluation of the transistor,
several efforts have been made to analyze the RTEMS complexity.  New
decentralized technology  proposed by Garcia and Anderson fails to
address several key issues that {\em Kino} does surmount \cite{cite:1}.
In general, our framework outperformed all prior algorithms in this
area \cite{cite:9, cite:10}.

\subsection{Implementation}

Even though the team had to overcome many difficulties due to the COVID-19 situation,
we present a fully-working version of {\em Kino}.  Since our
methodology may be able to be constructed to investigate homogeneous
configurations, designing the client-side library was relatively
straightforward. Furthermore, {\em Kino} requires root access in order
to control the on-board communications.  Since our method investigates the emulation of
SMPs, programming the homegrown database was relatively straightforward.
Overall, our heuristic adds only modest overhead and complexity to
related reliable heuristics \cite{cite:15}.

\begin{figure}[t]
	\centering
	\includegraphics[width=3in]{figure0.eps}
	\caption{\small{
			Note that signal-to-noise ratio grows as response time decreases -- a
			phenomenon worth constructing in its own right.
	}}
	\label{fig:label0}
\end{figure}

\subsection{System Interface}

{\em Kino} does not run on a commodity operating system but instead
requires a mutually modified version of FreeRTOS Version 9.8.8, Service Pack
9. we implemented our journaling file server in ANSI C, augmented
with computationally stochastic extensions. We implemented our
forward-error correction server in Lisp, augmented with mutually fuzzy
extensions. Similarly,  all software components were hand hex-editted
using a standard toolchain built on T. Jones's toolkit for extremely
constructing superpages \cite{cite:16}. We note that other spacecraft have not flown with this configuration before.

\begin{figure}[t]
	\centering
	\includegraphics[width=2cm]{dia0.eps}
	\caption{\small{
			The effective work factor of {\em Kino}
	}}
	\label{fig:label1}
\end{figure}

\part{Acknowledgements}
\begin{enumerate}
	\item \href{https://pdos.csail.mit.edu/archive/scigen/}{SCIgen \textemdash An Automatic CS Paper Generator}
	\item \href{http://www.cubesatkit.com/content/design.html}{Pumpkin CubeSat Kit}
	\item \href{https://gitlab.com/acubesat/obc/obc-pcb}{AcubeSAT OBC PCB}
	\item AcubeSAT Documentation Template
\end{enumerate}


\end{document}
